Subject: Trainer Candidate - Rahul Gupta
From: Rahul Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 03:09:37 -0500

| | Tech Support Test

Name | Rahul Gupta
E-mail | [email-masked]
Phone Number | (+91) 7503547583
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sec 11

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dishtv | Qa | Still working | 26000
Previous Employer 1 | Tech mahindra | Qa | 30 sep | 20000
Previous Employer 2 | Iccs | Qa | 8 Apr | 16000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I audit 30-35 calls daily basis then give feedback to the advisor.
Take session on major reason's.
Calibration with team.
Join daily briefing.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | If my manager not come in the office i sent All repoets like dashboard, alignment ext.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we follow all process and customer will be happy that's the good service but i customer is facing any issues and we provide resolution with extra benefits like waiver that's under great service.
What according to you makes you a good candidate for this position? | I can make All reports and take all responsibility's.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |